<?php

include('../../../config/config.php');

$campusid = $_POST['campusid'];

$select_institution_from_campus = "SELECT * FROM `campus` WHERE `CampusID` = '$campusid' ";
$query_for_institution = mysqli_query($link, $select_institution_from_campus);
$fetch_for_institution = mysqli_fetch_assoc($query_for_institution);
$rows_for_institution = mysqli_num_rows($query_for_institution);

if($rows_for_institution > 0){
    echo $get_institution = $fetch_for_institution['InstitutionID'];
}else{

}

?>